/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif
	vertical-align: baseline;
}
body {
margin:0 auto; 
background:url(notebook.png)
}
h1 {
    font-size: 45px;
	color:#FFF;
	text-align:center;
	margin-left:15px;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
h2 {
	text-align:center;
	margin-left:15px;
	font-size:24px;
	color:#FFF;
	padding-bottom:1px;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif
}
h3 {
	font-size: 20px;
	margin-top:18px;
	margin-bottom: 10px;
	text-align:center;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight:bold;
}

#top {margin:0 auto; width:960px; margin-bottom:10px; border-radius:10px; margin-top:10px;height:100px;background:#009;}

#tcol1 {
	width: 35%;
	height: 100%;
	float: left;
	
}
#tcol2 {
	width: 65%;
	height: 100%;
	float:left;
	
}
#main {margin:0 auto; width:960px; height:800px; margin-bottom:10px;}
#pic {border-top-right-radius:10px; border-bottom-right-radius:10px;}
#col1 {
	width:49.5%; 
	height:50%; 
	float:left; 
	background:#F5F5F5;
	border-style:hidden;
	border-radius:10px; 
	margin-right:0.5%;}
#col2 {
	width: 49.5%;
	height: 50%;
	float: left;
	background: #F5F5F5;
	border-style: hidden;
	border-radius: 10px;
	margin-left: 0.5%;
}
#areas {
	padding-left:60px;
	margin-top:15px;
	font-size:20px;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
#areas2 {
	padding-left:40px;
	margin-top:15px;
	padding-bottom:10px;
	font-size:20px;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}

#col3 {
	margin-top:7px;
	margin-bottom:10px;
	width:49.5%; 
	height:50%; 
	float:left; 
	background:#F5F5F5;
	border-style:hidden;
	border-radius:10px; 
	margin-right:0.5%;
}
#contact-icons {
	width:20%;
	height:100%;
	float:left;
	padding-left:40px;
	margin-top:18px;
	font-size:30px;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
#contact-details {
	float:left;
	width:70%;
	height:100%;
	padding-left:5px;
	margin-top:10px;
	font-size:31px;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
	

#col4 {
	margin-top: 7px;
	margin-bottom: 10px;
	width: 49.5%;
	height: 50%;
	float: left;
	background:#F5F5F5;
	border-style: hidden;
	border-radius: 10px;
	margin-left: 0.5%
	;
}
#map {
	padding-top:5px;
	width: 400px;
	margin: 0 auto;
	border:medium;
	}
#portrait {
	padding-top:5px;
	width: 400px;
	margin: 0 auto;
	border:hidden;
	border-radius:10px;	
	}

